{
  "name": "nats",
  "version": "1.0.0",
  "description": "nats sample",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "nats": "^1.0.1",
    "pg": "^7.5.0"
  },
  "author": "João",
  "license": "ISC"
}
